Subject: Re: [PATCH] Additional changes

From: Junio C Hamano <[email-masked]>
Date: Fri, 09 May 2025 07:35:42 -0700

Jean-Noël AVILA <[email-masked]> writes:

>> I'd assume it is the former (as the three-patch series hasn't hit
>> 'next' yet) and start updating htese three patches.
>> 
>> Thanks.
>
> Sorry for not being clear. I was wary of what the provided patches did not 
> address, so I reviewed after applying your series and bundled it in another 
> patch, which was not signed off on purpose.

I see.  In the original, I deliberately ignored what the patches did
not address ;-) as I wanted to limit the scope of the changes to
reduce the number of things the reviewers need to look for.

In any case, i assumed the former and squashed your changes (which
looked all sensible) and the result is what is in my tree right now
(but it can be further modified as the series is not yet in 'next').

> Of course, the proposed changes can be discussed. If you prefer, I can 
> dispatch them and propose a v3.

Surely.  Are there particular things that you were either unsure
about (which may lead to possible partial retraction) or want to
stress on (which would help other developers and reviewers recall
what they need to watch out for when touching the documentation)?

Thanks.